Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005561TestLinkLocalizationpublic2013-03-13 17:192013-05-22 20:55
Reportermazin 
Assigned Tofman 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.6 (2013 Q1 - bug fixing) 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0005561: Contribution: Localization files for Portuguese Brazil (pt_BR)
DescriptionContributions:
1) Merge from version 1.9.5 to 1.9.6;
2) Translation of new fields.
Steps To ReproduceCopy the files (description.php,strings.txt,texts.php) in the folder "..\TestLink\locale\pt_BR";
Navigating through the interface.
Additional InformationTranslation to version 1.9.5 look at issue 5560.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySql
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filestxt file icon strings.txt [^] (183,104 bytes) 2013-03-13 17:19 [Show Content]
? file icon description.php [^] (18,252 bytes) 2013-03-13 17:19
? file icon texts.php [^] (30,415 bytes) 2013-03-13 17:20
txt file icon strings_V1.txt [^] (183,107 bytes) 2013-03-13 19:21 [Show Content]

- Relationships
parent of 0005560closedfman Contribution: Translation for version 1.9.5 (Portuguese Brazil - pt_BR). 

-  Notes
(0018428)
mazin (reporter)
2013-03-13 19:22

At the opening of the issue I sent the wrong file "strings.txt", use the file strings_V1.txt.
 Download the file strings_v1.txt to folder "../testlink/locale/pt_BR" and rename it to strings.txt.

- Issue History
Date Modified Username Field Change
2013-03-13 17:19 mazin New Issue
2013-03-13 17:19 mazin File Added: strings.txt
2013-03-13 17:19 mazin File Added: description.php
2013-03-13 17:20 mazin File Added: texts.php
2013-03-13 17:37 fman Relationship added parent of 0005560
2013-03-13 19:21 mazin File Added: strings_V1.txt
2013-03-13 19:22 mazin Note Added: 0018428
2013-05-19 09:55 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-05-19 09:55 fman Status new => resolved
2013-05-19 09:55 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)
2013-05-19 09:55 fman Resolution open => fixed
2013-05-19 09:55 fman Assigned To => fman
2013-05-22 20:55 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker